<!--Please fill out all sections of the pull request template.-->

### Description
<!--Describe the pull request in detail, telling why the changes
are required and/or what problems they fix. Link or add the issue number
for any existing issues that the pull request solves.

Note that it is preferred to file an issue first, so that details can be
discussed/finalized before a pull request is created.-->


### Type of Pull Request
<!--Put an x in all boxes that apply, like so: - [x] Bug Fix-->

- [ ] Bug Fix
- [ ] New Feature
- [ ] Miscellaneous Changes (refactor, code improvements, etc.)
- [ ] Documentation or Example Programs

### Pull Request Checklist
<!--Fill in all boxes with an x to verify.

To run tests locally, type the following command within the pybaselines
directory: pytest .

To lint files using ruff to see if they pass PEP 8 standards and that
docstrings are okay, run the following command within the pybaselines
directory: ruff check .

To build documentation locally, type the following command within the
docs directory: make html
-->

- [ ] New code and/or documentation is valid for use with the BSD 3-clause license.
- [ ] New code is fully documented with docstrings that follow Numpy style,
      if applicable.
- [ ] New code follows PEP 8 standards as closely as possible, if applicable.
- [ ] Added/updated tests and ensured they pass locally, if applicable.
- [ ] Verified that documentation builds locally, if applicable.
